» Ubuntu » Balíky

Error

two or more packages specified (python-pyqt5.qtmultimedia-dbg cosmic)